Subject: [Asrg] Point of information?

From: Barry Shein <[email-masked]>
Date: Mon, 5 May 2003 19:59:23 -0400 (EDT)

Earlier today World was hit by a single spam message emanating from
about 200 different IP addresses (presumably, 200 different hosts),
more or less simultaneously.

This is not the first time that's happened, nor is it terribly
unusual.

I only ask that you bear that in mind when a "bulk mailer" shows up
here with damp, doe-like eyes asking only for some sympathy for their
point of view.

-- 
        -Barry Shein

Software Tool & Die    | [email-masked]           | http://www.TheWorld.com
Purveyors to the Trade | Voice: 617-739-0202        | Login: 617-739-WRLD
The World              | Public Access Internet     | Since 1989     *oo*
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg